/* ----------------------------------------------
 * Nuttify Custom CSS for child themes
 * 
 * http://nuttify.com/help/developer-manual/nuttify-champion-website-development/nuttify-default-custom-css-file/
 *
 * How to use this file:
 * This is a stub for you to create CSS style overrides for your child theme.
 * As a result it is generic. We work from small screens to large screens through
 * a series of @media breakpoints. You MUST investigate the parent theme and it's break points 
 * and match them to the definitions below. Otherwise weirdness will follow. 
 *
 * Edit and change as required, add or remove sections as required
 * 
 * Document structure
 * 1. Generic Overrides 
 * 2. Header - small screens
 * 3. Post, page and custom post type specific overrides - small screen 
 * 4. Footer - small screens
 * 5. Gravity forms - small screen
 * 6. Woocommerce styles for small screens
 * 7. @media screen and (min-width: 460px)
 * 8. Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 * 9. @media screen and (min-width: 768px)
 * 10. Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 * 11. @media screen and (min-width: 1200px)
 * 12. Follow same structure above - generic, header, posts, footer, gravity forms
 * 13. Add extra breakpoints if needed - but we really want to keep the number of breakpoints to around 3
 * 14. Finish
 *
 * 
 * ----------------------------------------------
 */

/************************************************
 *
 * Begin GENERIC styles for small screens 
 *
 * Override generic site wide styles like 
 *  a
 *  p
 *  h1,h2,h3,h4,h5,h6
 *  etc
 *
 ***********************************************/
body{font-family: 'Open Sans', sans-serif;}

input, textarea{ border-color: #D4D4D4; }

h1, h2, h3, h4, h5, h6{	font-family: 'Open Sans', sans-serif;	}

h3 { font-size: 1.25em; color: #767677; font-weight: 600; }

h3.title.entry-title { 
	padding-top: 1em; 
	margin-bottom: 0;  
	padding-bottom: 1em;
	max-height: 20px;
}

h2,h4 {color: #E86D20;}

.archive_header { color: #E86D20; font-size: 2em;}

.post-type-archive-team h1.archive_header{display:none;}

.single-service h1{ color: #E86D20; }

.single h2 {color:#767677; /*color: #000;*/} 

.single-service h3 a { color: #767677; text-decoration: none; }
.single-service a h3 { color: #767677; text-decoration: none; font-weight: normal; }

.single-service h3 a:hover { color: #E86D20; }
.single-service a h3:hover { color: #E86D20; }

.page-title, 
.post .title, 
.page .title{font-family: 'Open Sans', sans-serif; color: #E86D20;}

.post .title a:link, 
.post .title a:visited, 
.page .title a:link, 
.page .title a:visited{ font-family: 'Open Sans', sans-serif; color: #767677; text-decoration: none; }

.entry, .entry p {
  font-family: 'Open Sans', sans-serif;
  font-weight:normal;
}

a{
  font-family: 'Open Sans', sans-serif;
  font-weight:normal;
}

a:hover { text-decoration: none ; }
 
.entry img, img.thumbnail {
  height: auto;
  border: none;
  padding: 0 ;
  background: #F8F8F8;
  background: rgba(255, 255, 255, 0.7);
  float:none;
}


a.button.large, 
a.comment-reply-link.large, 
#commentform #submit.large, 
.submit.large, input[type=submit].large, 
input.button.large, 
button.button.large, 
#wrapper .woo-sc-button.large, 
a.button, a.comment-reply-link, 
#commentform #submit, .submit, 
input[type=submit], input.button, 
button.button, #wrapper .woo-sc-button, 
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit] {
	background-color: #00aeff;
	font-weight: normal;
}

/*home page button*/
a.button.enquire-now,
a.button.get-started {
    font-size: 0.6em;
    padding: 0.8em 2em;
    background: #ffffff;
    color: #e86d20 !important;
    border-radius: 0;
    margin-bottom: 0.2em;
}

a.button.enquire-now:hover,
a.button.get-started:hover {
    background:  #e86d20;
	color:#ffffff !important;
    webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 1);
    box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 1);
}

a.enquire-now:after,
a.get-started:after{
		content: "\f054";
		font-size: 0.6em;
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		margin:0px 0px 0px 5px;
		text-decoration:none;	
		
}	



/*footer book now btn*/
.single-service a.button.book-now {
		/*font-size: 1.5em;*/
		font-size: 1em;
		
	}


a.button.book-now {
    /*font-size: 1em;*/
	font-size: 0.8em;
    padding: 0.8em 2em;
    background: #ffffff;
    color: #e86d20 !important;
    border-radius: 0;
    margin-bottom: 0.2em;
    border: 1px solid #e86d20;
}

a.button.book-now:hover {
    background:  #e86d20;
	color:#ffffff !important;
    /*webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 1);
    box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 1);*/
}

/*product book now button */
.service .entry a.button.book-now {
    font-size: 1em;
    padding: 0.8em 2em;
    background: #ffffff;
    color: #e86d20 !important;
    border-radius: 0;
    margin-bottom: 0.2em;
    border: 1px solid #e86d20;
	margin-left: 1em;
}

.service .entry a.button.book-now:hover {
	background:  #e86d20;
	color:#ffffff !important;
    webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 1);
    box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 1);
}

.fa-chevron-right{ color: #e86d20;}
.fa-chevron-right:hover{ color: #ffffff;}


article { overflow: auto; margin-bottom: 1em ;}

#logo { width: 50%; /*float: left;*/ bottom:0px;  margin: 0 auto; text-align: center; } /*edit 22/09/2015*/

#logo img { width: 45.5%; } /*edit 09/10/2015*/

a:link, a:visited{ color:#e86d20; }

#navigation a:link:hover{ color: #ffffff; }

a:link:hover{ color: #E25E0B; }

/*form hiden section*/
/*event hire product list would be hidden when we have site hire open
and vice versa when function hire is open, hide site hire list*/

.required-boxes { background: #EFEFEF; padding: 1em; }

.term-site-hire .event-hire {
    display: none;
}

.term-event-hire .site-hire {
    display: none;
}

ul.nav li ul li a { color: #ffffff !important; }

.page-id-60 #main-sidebar-container { background: #D6D6D6; padding: 1.5em; } /*enquiries page bg*/


/*  End GENERIC styles for small screens  */


/************************************************
 *
 * Begin HEADER styles for small screens 
 *
 ***********************************************/

/* Phone styles */ 
.nut-phone {
	left: auto;
	font-size: 1.5em;
	top: 0;
	padding: 0;
	text-align: center;
	margin: 1em 0 1.5em;
}

.nut-phone:before{
	position: relative;
    top: 1.55em;
    left: -4em;
    content: "\f095";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    margin: 0px 0px 0px 5px;
    text-decoration: none;
    font-size: 1em;
    top: 1.1em;	
}

.nut-location-details .nut-phone:before{ display:block; }

.nut-phone .desktop {
	display: none;
	height: auto;
	color: #245682;
	position: relative;
	top: 0.5em;
	}
	
.nut-phone .touch{
	display: block;
    font-size: 1.3em;
    padding: 0.5em 0 0.5em;
    /*text-align: right;*/
	text-align: center; /*edit 21/09/15*/
    margin-top: -0.6em;
    /*width: 125px;*/
	/*width: 180px;
    float: right;*/
}
.touch.mobile a {  font-weight: 600; } /*edit 21/09/15*/


#header { padding: 10px 0 0px; }

.header-widget {
	margin: 2.5em 0 0;
	float: right;
}


.home a.button.large.cta{ font-size: 1.2em; }


/*navigation bar*/
#navigation{background:#e86d20; font-family: 'Open Sans', sans-serif; font-weight: normal; }

#nav-container{background:#e86d20; border: none;}

ul.nav li a{color:#ffffff; text-transform:uppercase; font-size:1em;}

ul.nav li.current_page_item a, 
ul.nav li.current_page_parent a, 
ul.nav li.current-menu-ancestor a, 
ul.nav li.current-cat a, 
ul.nav li.current-menu-item a{background: #E25E0B; color:#ffffff;}

#navigation ul.nav > li a:hover{background: #E25E0B;}

#nav-container #navigation ul#main-nav > li:first-child{border:none;}
/*navigation bar end*/

/*  End HEADER styles for small screens  */


/************************************************
 *
 * Begin POST, PAGE and CPT styles for small screens 
 *
 ***********************************************/

/*.page .entry-title { text-align: left; }*/

/* Slider */

/*slider top bar*/

section.entry.col-full {max-width: 100% !important;}

.home #nav-container { margin-bottom: 0; }


#nut-homepage-content .secondary {
    clear: both;
    display: block;
    font-size: 1em;
    margin: 0.5em auto;
    color: white;
}
#nut-homepage-content .secondary:hover {   }

.top-header-bg{
	background:#38373b; 
	height:6em;
	width: 100%;
    /*top: -1.8em;*/
    position: relative;
}

.top-header-bg h2,
.home .entry .top-header-bg p {text-align:center; color:#ffffff;}

.top-header-bg h2{padding-top: 0.3em;}

.home .top-header-bg p { 
    /*position: relative;*/
    /* top: -1em; */
    font-size: 1em;
    text-align: center;
    color: #ffffff;

 }

.left-right-bg{    
	background: url('http://aimhire.nuttify.com/files/2015/08/AIM-Hire-Home-page-bg.jpg') center center;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
	height:200px;
	position: relative;
    /*top: -2em;*/
}

.left-container h2,
.right-container h2{
	font-size: 1.5em;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 200;
    padding: 1em;
}

.left-container h2 a, 
.right-container h2 a{ color: #ffffff; text-decoration:none;}

/*{font-size:2em; color:#ffffff; text-transform:uppercase;}*/

.left-container { 
	float: left;  
	width: 50%; 
	text-align: center; 
	position: relative;
    top: 20%; 
}

.right-container { 
	float: right; 
	width: 50%; 
	text-align: center;
	position: relative;
    top: 20%;
}

.home .entry .left-container p {text-align:center;}

.home .entry .right-container p {text-align:center;}

.home #loopedSlider { margin-bottom: 0; }

.home #wrapper #loopedSlider.business-slider .content p {
	  font: 300 18px/4em 'Roboto', arial, sans-serif;
	  color: #FDF7F7;
	  font-weight: bold;
	}
	
	.home #loopedSlider .slider_title {
	  font-size: 1.3em;
	  color: rgb(244, 248, 252);
	  font-weight: bold;
	}
	
	.home #loopedSlider .slider_desc {
	  font-size: 1em;
	  padding: 1em 0 0.5em;
	  color: rgb(244, 248, 252);
	}
	
.home #loopedSlider .content {
  padding: 20px 0;
  margin-top: -12.5em;
  text-align: center;
   padding-bottom: 0;
}

.home #loopedSlider.business-slider img.woo-image {
  max-width: 100%;
  height: 15em;

}

.entry p { text-align: justify;}

/*home services page*/

.more-services{clear:both;}

/*home page services text hide*/
.home .services .entry{/*display:none;*/}

.services header.main-header h2{
	font-size:2.5em; 
	text-transform:uppercase; 
	text-align:center;
	font-weight:400;
}
.services header.main-header h2 a{ color:#e86d20;}
.services header.main-header h2 a:hover{ text-decoration:none;color:#E25E0B;}

/*we also hire header*/
.services .more-services h2{
	font-size:2.5em; 
	text-transform:uppercase; 
	text-align:left;
	font-weight:400;
	color:#e86d20;
	padding-top:0.5em;
	/*padding-top:1.5em;*/
	padding-bottom:0.5em;
	text-align: center ;
}

/*more services list*/
.services .more-services ul {
    -moz-column-count: 1;
    -moz-column-gap: 0px;
    -webkit-column-count: 1;
    -webkit-column-gap: 0px;
    column-count: 1;
    column-gap: 0px;
}

.services .more-services ul li {padding-bottom:0.5em;}
.services .more-services ul li a{font-size:1.5em; text-decoration:none; color: #6F6D6D;}
.services .more-services ul li a:hover{color:#e86d20;}

.services .more-services ul li i.fa.fa-chevron-circle-right {
    font-size: 1.8em;
    color: #ccc;
    padding-right: 0.5em;
}

.single #services {
	clear: both ;
	margin: 1em 0 ;
	overflow: auto ;
}


/*event hire text*/
.event-hire-text{padding-bottom:2em; clear: both;}
.event-hire-text p { text-align: center; }

/*services button*/
.see-all-site-hire-button,
.see-all-event-hire-button {
	width:100%; 
	text-align:center; 
	position:relative;
	clear: both ;
}

a.button.see-all-site-hire{
    font-size: 1em;
    padding: 0.8em 2em;    
	background:  #e86d20;
    color: #ffffff !important;
    border-radius: 0;
    margin-bottom: 0.2em;
}

a.button.see-all-site-hire:hover{
    background: #ffffff;
	color:#e86d20 !important;
    webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 1);
    box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 1);
}

#nut-homepage-content .secondary:after,
a.see-all-site-hire:after{
		content: "\f054";
		font-size: 0.8em;
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		margin:0px 0px 0px 5px;
		text-decoration:none;	
		
}	


/*a.button.see-all-site-hire .fa-chevron-right {
    color: #fff;
}

a.button.see-all-site-hire .fa-chevron-right:hover {
    color: #e86d20;
}*/

/*contact page submit btn*/
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit]{
	font-size: 1em;
    padding: 0.8em 2em;    
	background:  #e86d20;
    color: #ffffff !important;
    border-radius: 0;
    margin-bottom: 0.2em;
}

.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover{
    background: #ffffff;
	color:#e86d20 !important;
    webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.6);
}

/*Thank you msg*/
#gform_confirmation_message_3 {
    color: #E86D20;
    font-size: 2em;
    padding-top: 1em;
    padding-bottom: 1em;
}

/*article*/
.home .services{background:#f4f4f4; padding:2em;}
.services-event-hire { background: #ffffff !important; }
	 
.services,
#benefits { 
	display: block ;
	/*overflow: auto ;*/
	position: relative ;
}

.services article,
#benefits article { 
	position: relative ;
	margin: 2em;
	text-align: center;
    overflow: hidden;
}

.services footer {
	text-align: center;
	clear: both;	
}
.services img { margin-bottom: 1em; }

.services img,
#benefits img {
	width:100%;
	/*width:50%;*/
	/*max-height: 100%;*/
    /* width: 50%; */
    max-height: 100%;
    position: relative;
    clear: both;
    /* float: none; */
    margin: 0 auto;
    display: block;
	
}

.services footer .explanation { 
	padding-left: 1em; 
	font-size: 1.3em;
	color: rgb(124, 122, 122);
	}

.services footer .button { 
	display: block;
	clear: both ;
	margin: 1em 1.5em 2em; 
}
.home .services .entry-title {
	text-align: center;
	font-size: 1.6em;
	margin-top: 1em 0 1em 0; 
	color: #9b9797;
	padding: 1em;
    font-weight: 200;
    text-decoration: none;
	max-height: 30px; 
	height: 25px; 
	margin-bottom: 0;
	/*max-height: 50px;
    height: 50px;
    overflow: hidden;*/
}

/*.page .services .title a:hover{color:#e86d20; text-decoration: none;}*/
.page a h2.title.entry-title:hover{color:#e86d20; text-decoration: none;}

.home #benefits .entry-title {
	text-align: center;
	font-size: 1.8em;
	margin: 1em 0 0.5em 0;
}

.home .nut-hero-message { padding: 2em; }

 .home .page .title { text-align: center ; }


.home .entry p{ 
	font-size: 1.2em; 
	margin: 1em;
	float:center;
	padding-left: 3%;
}

.home .entry .home-desc{ 
		text-align: justify;
	}

.home #benefits .overlay .entry-title a {color: rgb(92, 94, 98);}
	
.home #benefits .overlay .entry p { 
	color: rgb(92, 94, 98);  
	text-align: center;
}
	
.home #benefits .type-feature .overlay{
	position: relative;
	bottom: 0;
	/*background: rgba(0, 0, 0, 0.5);*/
	width: 100%;
	height: 1em;
	margin-bottom: 6em;
}

.single .feature .type-feature .entry{ width: 100%; }

/* Services Page */	

/*Site Hire*/
.post-more a.read-more{ /*font-size:0.8em;*/  font-size: 1em; text-decoration: none; padding-right: 2em;	}
	
.post-more a.read-more:after{
		content: "\f138";
		font-size: 14px;
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		margin:0px 0px 0px 5px;
		text-decoration:none;	
		
}
	
.archive .post-more { width:80%; }
	
.archive .post-more .secondary{ width:30%; font-size: large; }

.single .entry{ padding: 1em 0; }

.single  img.thumbnail { 
	float: right;
	margin: 1em;
	}

.type-service .post-more, .type-indfocus .post-more {
	clear: none;
	float: left;
}
.archive img.thumbnail { 
	float: center; 
	padding-bottom: 1em;
	padding-left: 1.5em;
}

.archive .type-service{
	margin: 1em 0 2em;
	padding: 0 0 2em 0;
	border-bottom: 1px #999 solid;
	overflow: auto;
	clear: both;	
	}
.archive .entry-title{ 
	text-align: left;
	padding: 0.5em 0;
}
.archive .post-type-archive-service .title{ 
	text-align: left;
	padding: 0.5em 0;
}
 
.archive .post-more { /*width:30%;*/ width:55%; }
	
.archive .post-more .secondary a{ 
	width:50%; 
	font-size: large;
}

.archive .post-more .large { 
	font-size: 0.7em;
	margin-top: 2em;
}	

section#nut-image-gallery {
    clear: both;
    float: none;
    overflow: auto;
}

/*.archive  .large{ margin-bottom: 1em;}*/

.archive #content { padding-top: 0; }

.single #content { padding: 0 1em; }

.nut-image .thumbnail { margin-bottom: 2em;}

.archive h2 a { color: #767677; text-decoration:none;}

.archive h2 a:hover { color: #E86D20; }

/* testimonials*/

.home #testimonials h2{ padding: 1.5em; }

.post-type-archive-testimonial .archive_header {   }

/* Search */
.search #main-sidebar-container #sidebar { display: none; }
#navigation ul.nav-search a.search-contents:before{ color:#ffffff; }

.search-result .two-col-left #main-sidebar-container #main { width: 100%; }

/* Product */
.woocommerce .summary p { text-align: justify; }

/* blog */
/*heading*/
.page-template-template-blog .post .title a:link {
    font-family: 'Open Sans', sans-serif;
    color: #E86D20;
    font-weight: 600;
}

/*btn*/
#commentform #submit, 
.submit, 
input[type=submit]{
	font-size: 1em;
    padding: 0.8em 2em;    
	background:  #e86d20;
    color: #ffffff !important;
    border-radius: 0;
    margin-bottom: 0.2em;
}

#commentform #submit:hover, 
.submit:hover, 
input[type=submit]:hover{
	background: #ffffff;
    color: #e86d20 !important;
    webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.6);
}
	
.single-post .post-meta .small { margin: 0 0 0 1em; }
	
#commentform #submit { margin: 15px 0 1em 0; }
	
.two-col-left #main-sidebar-container #sidebar { margin-top: 0; }

/*btn*/
.post-more a.button {
    font-size: 1em;
    padding: 0.8em 2em;
    background: #e86d20;
    color: #ffffff !important;
    border-radius: 0;
    margin-bottom: 0.2em;
	margin-top: 1em;
}

.post-more a.button:hover {
   /* background: #ffffff;
    color: #e86d20 !important;
    webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 1);
	border: 1px solid #e86d20;*/
    /*box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 1);*/
	
}
	

/*Enquiery page*/
/*more Enquiery list*/
#main .gform_wrapper ul.gfield_checkbox {
    -moz-column-count: 1;
    -moz-column-gap: 0px;
    -webkit-column-count: 1;
    -webkit-column-gap: 0px;
    column-count: 1;
    column-gap: 0px;
}

/*Team Page*/
.team .entry img { float: right;  padding-left: 2em; }


/*  End  POST, PAGE and CPT for small screens  */
 
 
/************************************************
 *
 * Begin FOOTER styles for small screens 
 *
 ***********************************************/

.widget h3 { border: none; }

.widget ul { text-align:left; }

.widget ul a { color:#6C6A6A;}
	
.widget h3 { color: #736E6E; }

#connect p { display: none; }

.widget_woo_subscribe #connect .social {
	font-size: 20px;
	padding: 1em 0 0;
	float:left;
	width: 100%;
    text-align: center;
}

.block.footer-widget-1 .widget h3{ text-align:left; }

/* Footer */
	
.footer-widget-1 ul #menu-footer-1{ color: #838588; }
	
.single #main #connect { display: none;} 
	
.widget h3 { border: none; font-size: 1.5em; }
	
#menu-footer-1 ul .menu li a{ color: #9b9797;}
	
#footer-widgets.col-4 .block { margin-right: 1.8%; }

#footer-widgets.col-3 .block{text-align:center;}
	


/*#footer-widgets .col-4 .block { width: 19.05px;}*/

/*  End FOOTER styles for small screens  */

/************************************************
 * Begin CONTACT PAGE  styles for small screens 
 ***********************************************/

.page-template-template-contact .title{color:#E86D20; text-transform:uppercase;}
.page-template-template-contact .gsection_title{color:#E86D20;}

.nut-location {
	overflow: auto;
	margin-bottom: 2em ;
	width: 100%;
    float: none;
    margin-left: 0;
}

.nut-location h3 { color:#e86d20;}

.nut-location .address, 
.nut-location .suburb { 
	display: block ;
	clear: right ;
}

.nut-location .nut-phone .touch:before,
.nut-location .nut-phone .desktop:before {
	/*font-family: fontawesome;
	content: "\f095" ;
	float: left;
	margin-right: 0.5em ;*/
} 

.nut-map {
	height: 300px;
	width: 100%;
	clear: both;
	float: none ;
}

.nut-location-details { margin-left: 0 ; }

.nut-location-details h3 {
	padding: 0.25em;
	background: #ddd;
}
.nut-location span { 
	margin-left: 0.25em; 
	font-weight: 600;
    text-decoration: none;
    color: #6F6D6D; 
}

.entry .nut-phone .touch {/*display: block ;*/}
.entry .nut-phone .desktop {display: none ;}


/************************************************
 *
 * Begin GRAVITY FORMS styles for small screens 
 *
 ***********************************************/

.single.event-hire #sidebar .gform_wrapper .site-hire { display : none ;}
.single.site-hire  #sidebar .gform_wrapper .event-hire { display : none ;}
.single.event-hire.site-hire #sidebar .gform_wrapper .site-hire,
.single.event-hire.site-hire #sidebar .gform_wrapper .event-hire { display : block ;}

.gform_wrapper form ul.left_label li ul.gfield_checkbox li, 
.gform_wrapper form ul.left_label li ul.gfield_radio li, 
.gform_wrapper form ul.right_label li ul.gfield_checkbox li, 
.gform_wrapper form ul.right_label li ul.gfield_radio li, 
.gform_wrapper ul.left_label li ul.gfield_checkbox li, 
.gform_wrapper ul.left_label li ul.gfield_radio li, 
.gform_wrapper ul.right_label li ul.gfield_checkbox li, 
.gform_wrapper ul.right_label li ul.gfield_radio li {
    margin-bottom: 0 !important;
}

/*  End  GRAVITY FORMS for small screens  */


/************************************************
 *
 * Begin WOOCOMMERCE styles for small screens 
 *
 ***********************************************/


/*  End  WOOCOMMERCE for small screens  */

/************************************************
 *
 * Begin SIDEBAR styles for small screens 
 *
 ***********************************************/

#sidebar .gform_widget {
    padding: 1em;
    background-color: #D6D6D6;/*#eee;*/
}

.gform_wrapper .gfield_checkbox li label, 
.gform_wrapper .gfield_radio li label{ color: #000; font-weight: 400; }

/*  End  SIDEBAR for small screens  */
/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 460px)
 *
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/

 @media screen and (min-width: 460px) {
	 


 	
 	
 }
/*  End   @media screen and (min-width: 460px) */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 768px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/
@media only screen and (max-width: 767px) {
	#wrapper { overflow-x: visible;  }
   
}

 @media screen and (min-width: 768px) {

	/* Header */
	#logo { 	
		position: relative;
		bottom: 0px;
		z-index: 9999;
		height: 60px;
		width:45%; /*edit 09/10/15*/
		text-align: left;
		/*width: 20%;*/
	} 
	
	/*.nut-phone {
		right: 0;
		position: absolute;
		width: auto;
		left: auto;
		font-size: 1.2em;
		top: 0;
		margin: 1em 0 0 0;
		padding: 0;
		text-align: right;
		float: right;
		display: inline-block;
	}*/
	
	.nut-phone {
		right: 0;
		position: absolute;
		width: auto;
		left: auto;
		font-size: 2em;
    	top: -1.6em;
		margin: 1em 0 0 0;
		padding: 0;
		text-align: right;
		float: right;
		display: inline-block;
	}
	
	.nut-phone:before{
		position: relative;
		top: 1.55em;
		left: -6em;
		content: "\f095";
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		margin: 0px 0px 0px 5px;
		text-decoration: none;
		font-size: 1em;
		top: 1.4em;
	
	}
	
	.nut-location-details .nut-phone:before{ display:none; }
	
	.fa-phone:before, .fa-phone:before {
		position: relative;
		top: 1.5em;
		left: -6em;
	}
	   
	.nut-phone .touch{
		display: none;
		font-size: large;
		margin: 0 auto;
	}
	.nut-phone .desktop{
		display: block;
		height: auto;
		color: #555555;
		position: relative;
		top: 0.5em;
		font-size: 1.1em;
		font-weight: 600;
	}
	
	#header {padding: 0;}
	
	/*	#header { padding: 25px 0 25px;   height: 5em; }
	
	#header #logo .site-title, #header #logo .site-description {
  		position: relative;
  		display: block;
	}
	
	#header #logo .site-title { margin: -5em -12em 4em 7em; }
	
	.home #header #logo .site-title { margin: -3em -9em 2em 4.5em; }
	
	#header #logo .site-description { margin: -2.5em -21em 2em 8em; }*/
	
	/* Navigation */
	
	/*new style - 16/09/2015 */
	.home #main ul {
		/*clear: both;
		display: block;
		overflow: auto;*/
		-moz-column-count: 3;
		-moz-column-gap: 20px;
		-webkit-column-count: 3;
		-webkit-column-gap: 20px;
		column-count: 3;
		column-gap: 20px;
		list-style: none;
	}
	
	.home #main li{list-style-type: none;}
	
	.home #main ul > li:before {
		content: "\f054";
		font-size: 0.8em;
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		margin:0px 5px 0px 5px;
		text-decoration:none;	
		list-style: none;
		/*display: block;
		float: left;
		width: 30%;*/
	}
	/*new style - 16/09/2015 */
	
	#navigation ul{padding:0.5em; float:right;}
	
	ul.nav li ul li a { color: #666666 !important; }

	.searchform input.s, #searchform input#s {
		  padding: 8px;
		  width: 85%;
		  margin: 0;
		  border: none;
		  background: none;
		  color: #F9F0F0;
	}

	.home a.button.large.cta{ font-size: 1.4em; }
	
	/* Social media link */
	 
	#connect p { display: none; }
	
	/* Home Page */
	
	/*search*/
	#navigation ul.nav-search a.search-contents + ul{
		top: 0.2em;
		float: right;
		height: 51px;/*new css*/
		background-color: #fff;
	}
	
	/*slider*/
	.home .top-header-bg p { font-size: 1.5em;}
	
	.top-header-bg h2{padding-top: 0.5em;}
	
	.left-right-bg{height:360px;/*height:500px;*/}
	
	.left-container h2,
	.right-container h2{ font-size:3em; }
	
	#nut-homepage-content .secondary { font-size: 1.5em; }
	
	/*home page button*/
	a.button.enquire-now,
	a.button.get-started {
		font-size: 1.8em;
		padding: 0.8em 2em;
		background: #ffffff;
		color: #e86d20 !important;
		border-radius: 0;
		margin-bottom: 0.2em;
	}
	
	a.enquire-now:after,
	a.get-started:after{ font-size: 1em; }	
	
	a.see-all-site-hire:after{ font-size: 1em;	}

	
	/*services button*/
    a.button.see-all-site-hire{ font-size: 1.5em;	}
	
	/*contact page submit btn*/
	.gform_wrapper .gform_footer input.button, 
	.gform_wrapper .gform_footer input[type=submit]{font-size: 1.5em;}
	
	#main-sidebar-container #main { margin-top: 0; }
	
	.home .entry .top-header-bg p { font-size: 1.2em; }

	.home #benefits article{
		margin: 2.5em 3% 4em 0;
		float:left;
		width: 30%
	 }
	 
	.single  #services article {
		float: left;
		width: 30%;
		margin: 1em 1.5% 1em 0;
		min-height: 16em;
	}
	 
/*	.home .page .title { display: none; }
*/	
	.home .page .services .title a:link { color: #9b9797;}
	
	.home .entry p{ 
		font-size: 1.2em; 
		margin: 1em;
		padding: 0;
	}
	
	.home .home-desc { 
		margin: 0;
		font-size: 1.2em; 
		float:center; 
	}
		
	/*.page .services .title a { color: #6F6D6D; }*/
	.page .services a h2.title{ color: #6F6D6D; }
	
	 /* Slider */
	 .home #loopedSlider { margin: 3em 0 0; }
	 
	.home #wrapper #loopedSlider.business-slider .content p {
	  font: 300 18px/4em 'Roboto', arial, sans-serif;
	  color: #FDF7F7;
	  font-weight: bold;
	}
	
	.home #loopedSlider .slider_title {
	  font-size: 3em;
	  color: rgb(244, 248, 252);
	}
	
	.home #loopedSlider .slider_desc {
	  font-size: 1.4em;
	  padding: 2.5em 0 0.7em;
	  color: rgb(244, 248, 252);
	}
	
	.home #loopedSlider .content {
	  padding: 13.5em 0;
	  text-align: center;
	   padding-bottom: 0;
	}

	.home #loopedSlider.business-slider img.woo-image {
	  max-width: 100%;
	  height: auto;

	}
	 
	 /* Features */
	.home #benefits article.last { margin-right: 0 ;}
	 
	.home #benefits .overlay .entry-title a { color: rgb(92, 94, 98); }
	
	.home .services header,
	.single #services header {
		position: relative;
		clear: both;
		min-height: 3em;
	}
	
	.home #benefits .overlay .entry p {   color: rgb(92, 94, 98); }
	
	.home #benefits .type-feature .overlay{
		position: absolute;
		bottom: 0;
		background: rgba(0, 0, 0, 0.5);
		width: 100%;
		padding: 0 0;
		height: 0em;
		margin: 1em -1em;
	}

	/*.entry-title { text-align: center; }*/

	.home #testimonials .button.large.cta {
		display: block;
		clear: both;
		margin: 1em 1.5em 2em;
	}
	
	.post-5  { font-size: large;}
	
	/*Services Page*/
	/*boxes sizes*/
	 .home .services .entry-title {
		max-height: 50px;
		height: 50px;
		overflow: hidden;
		padding-bottom: 1.5em;
	}
	
	/*article box*/
	
	/*home services*/
	/*more services list*/
	.services .more-services ul {
		-moz-column-count: 2;
		-moz-column-gap: 20px;
		-webkit-column-count: 2;
		-webkit-column-gap: 20px;
		column-count: 2;
		column-gap: 20px;
		max-width: 70%;
		margin: 0 10% 0 20%;
		display: inherit;
	}
	

	
	/*services button*/

	
	.services img,
	#benefits img {	width:100%;}
	
	.page .services h3 .entry-title a:link { color: #9B9797; }
	
	.archive #main .page-title { color: #98B9797; }
	
 	.archive .type-service{
		margin: 1em 0 2em;
		padding: 0 0 2em 0;
		border-bottom: 1px #999 solid;
		overflow: auto;
		clear: both;	
	}
	
	.home .services article{
	  /*margin: 3em 2.5% 5em 0;*/
	  margin: 3em 2.5% 2em 0;
	  float: left;
	  width: 23%;
	  webkit-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, .1);
      box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, .1);
      background-color: #ffffff;
	 }
	 
	 .home .services article:hover,
	 .single .services article:hover {
		  webkit-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, .3);
		  box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, .3);
	 }
	 
	 .single .services article {
	 	clear: none; 
	 	float: left ;
	 	width: 45% ;
	 	margin: 1em 5% 1em 0 ;
	 }
	 
	 .single #services img{float: none ;}
	 
	 .services article.last{ margin-right: 0 ; }
	 
	.post-type-archive-service #main-sidebar-container #main{ width:100%}
	
	.archive img.thumbnail { float: right; }
	
	.archive .entry-title{ text-align: left;}
	
	.archive .entry{ padding: 1em 0; }
	
	.archive .post-more { width:30%; font-size: 1.5em;}
	
	.archive .post-more .secondary{ width:30%; font-size: large; }
	
	.archive  .large{ margin-bottom: 1em;  font-size: 1.5em; }
	
	/*.archive #content { padding: 1.5em; }*/
	
	.single img.thumbnail { 
		float: right;
		margin: 1em;
		}
	img.nut-gallery {
		float: left;
		margin: 0.5em;
	}
	.single .entry{ padding: 1em 0; }
	
	.type-service .post-more, .type-indfocus .post-more {
		clear: none;
		float: left;
		width: 40%;
	}
	
	.post-more a.read-more{ font-size:0.8em; text-decoration: none; padding-right: 2em;	}
	
	.post-more a.read-more:after{
		content: "\f138";
		font-size: 14px;
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		margin:0px 0px 0px 5px;
		text-decoration:none;	
		
	}	
	
	.archive h2 a { color: #767677;}
	
	.archive .secondary a {}
	
	/* Product Services */
	
	.single-product .summary { width: 100%; }
	
	/* Testimonials*/
	.testimonials {	padding-top: 1em; }
	
	/* Product */
	.single-product .postid-210 .summary.entry-summary { width: 100%;}
	
	.woocommerce .summary p { text-align: justify; }
	
	/* Event Page */
	.single-product .entry-title{ text-align: left; } 
	
	
	/* Search */
	.search #main-sidebar-container #sidebar { display: none; }

	.search .search-result .two-col-left  #main { width: 100%; }
	
	/*footer*/
	/*Book now btn*/
	.single-service a.button.book-now {
		/*font-size: 1.5em;*/
		font-size: 1em;
		
	}
	
	
	/*home page button*/
	a.button.book-now {
		/*font-size: 1.5em;*/
		font-size: 0.7em;
		padding: 0.8em 2em;
		background: #ffffff;
		color: #e86d20 !important;
		border-radius: 0;
		margin-bottom: 0.2em;
	}
	
	/*product book now button */
	.service .entry a.button.book-now {
		font-size: 1em;
		padding: 0.8em 2em;
		background: #ffffff;
		color: #e86d20 !important;
		border-radius: 0;
		margin-bottom: 0.2em;
	}
	
	
	/*contact page*/
	.nut-location {
		width: 48%;
		float: left;
		margin-left: 2%;
	}
	
	/*Enquiery page*/
	/*more Enquiery list*/
	#main .gform_wrapper ul.gfield_checkbox  {
		-moz-column-count: 2;
			-moz-column-gap: 20px;
			-webkit-column-count: 2;
			-webkit-column-gap: 20px;
			column-count: 2;
			column-gap: 20px;
			max-width: 70%;
			margin: 0 10% 0 20%;
			display: inherit;
	}

	
	.gform_wrapper .left_label input.medium, 
	.gform_wrapper .left_label select.medium, 
	.gform_wrapper .right_label input.medium, 
	.gform_wrapper .right_label select.medium {
		width: 63% !important;
	}

}
	

	
/*  End   @media screen and (min-width: 768px) */


/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 1000px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/


 @media screen and (min-width: 1000px) {
	 #logo { 	
		width: 50%;
    	bottom: -24px;
	} 
	 
 }


/*  End   @media screen and (min-width: 1000px) */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 1200px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/

 @media screen and (min-width: 1200px) {
	 
	 .home .services .entry-title {
		max-height: 30px;
		height: 25px;
		overflow: hidden;
		padding-bottom: 1.5em;
	}
	
	ul.nav li a{ font-size:1em; /*font-size:1.2em;*/ }
 	
 	
 }
/*  End   @media screen and (min-width: 1200px) */



/************************************************
 *
 * Begin @media styles for PRINT
 * @media print
 * 
 *
 ***********************************************/

 @media print {
 	#sidebar, #navigation, #connect, .post-utility, .post-entries, #comments, #footer-widgets, #respond, #post-author, .post-more, span.catrss , .nav-entries, object, .social-links, #searchform, .syo-print, h3.nav-toggle {display: none !important ; }
 	
	#wrapper {width:  210mm !important ; margin: 1.5cm ;}
	 /* Add other print specific styles here */	
 }

/* Define the page as A4 */
@page {
  size: 210mm 297mm;   /* auto is the initial value */
  margin: 10mm;
  orphans:4; widows:2;
}

/*  End  @media styles for PRINT */




/************************************************ 


* End custom.css 
 *
 * The Supreme Squirrel thanks you for your diligence
 *
                                                   
                         `.,.`                    
                   ,;,.,@#@+'#+`                  
                 `##@;+###@`;.`'@@@@#`            
               `+@@;#'++###:+@``:`,:@##@#@`       
               @##'####'#####,@::':@##``,`#       
              `@##','.;##@#####@+@#@``@.,`@`      
               ,##;`'+##@```;@####@`@;,,,`@;      
         `,;#@@@###';@##.......+##`@;,,,,.@#+     
        ;######',,+@#####@@'`,;#@``@.,,,,:###+    
         :@'''''''@@,`.'#@@@@@#@`..+#,,,,@###''   
           `+#''######@#@@#++##'.`:@,,,,;###+##`  
             ,@#####@,`:......@.`@;,,,,:#####'`@  
          `:@######+.;:@@@@,...`.`@.,,+####@,..@` 
         ,@######@..`@'#+ @#@;.....,,@##`,@;;:`@` 
       .@######;@`.`:@'####@;`......,.@@`.;#.``@` 
     `@######+.@`.`@.:''''';.`:....,.@.@@``@.:@.  
    :#######.:...`#',,.'':`'#`.....,:.@+#;.+#@`   
  `@######',,........,:;';.`......:..@.@##@.`     
  ;`````..,,.....................,.@.:###+`       
  `@.,,,,.+`.....................,,'@,@##:        
   `#;..'#,`',`,................,.@,@####;        
     `@#.:,':..................,+'####@'@@`       
      `#;,,';,:,...............,'####,`,;#.       
        `'@,,,;'+...........,,.'@###@..,,#:       
           :@#.,........,,,,#@#:,'###@`.,#@`      
             `'@;,...,,,;@@+,:+''.@#+#,`###`      
             `@###','@@#:,'''''''+,##'@@;`        
            `@:.###@',;+''''''+'.'@#@:`           
           `@;#+,@',##+''''+:,+@@#,`              
          `@'+:;@@#,,.;#'.;@#@'`                  
           ,@#`@@`'@..:#@#@,`                     
            